.uk-navbar-nav > li > a, .uk-navbar-item, .uk-navbar-toggle {
  height: 50px;
}

.uk-navbar-container.uk-active {
  -webkit-box-shadow: 0 1px 0 rgba(12, 13, 14, 0.1), 0 1px 3px rgba(12, 13, 14, 0.1), 0 4px 20px rgba(12, 13, 14, 0.035), 0 1px 1px rgba(12, 13, 14, 0.025);
          box-shadow: 0 1px 0 rgba(12, 13, 14, 0.1), 0 1px 3px rgba(12, 13, 14, 0.1), 0 4px 20px rgba(12, 13, 14, 0.035), 0 1px 1px rgba(12, 13, 14, 0.025);
}

div[dx-data-grid] > div[data-options] {
  display: none;
}

div[dx-data-grid] .dx-header-row > td:not(:first-of-type) {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(10%, transparent), color-stop(50%, #ccc), color-stop(90%, transparent)) no-repeat;
  background: linear-gradient(to bottom, transparent 10%, #ccc 50%, transparent 90%) no-repeat;
  background-size: 1px 100%;
}

.dx-state-disabled .dx-texteditor-input {
  background-color: #e9ecef;
  border-color: #ced4da;
}

.dx-state-disabled.dx-widget, .dx-state-disabled .dx-widget {
  opacity: initial;
}

.dx-widget.is-invalid {
  border-color: #dc3545 !important;
}

.dx-widget.is-invalid ~ .invalid-feedback {
  display: block;
}

.dx-treeview .dx-treeview-item {
  min-height: 30px;
  padding: 0;
}

.w-10 {
  width: 10%;
}

.w-20 {
  width: 20%;
}

.w-30 {
  width: 30%;
}

.w-35 {
  width: 35%;
}

.nav-toplevel {
  max-width: calc(100vw - 260px);
}

@media (min-width: 992px) {
  .nav-toplevel {
    max-width: calc(100vw - 500px);
  }
}

body header, body .uk-navbar-container:not(.uk-navbar-transparent) {
  background: -webkit-gradient(linear, left top, right top, color-stop(0, #457A48), color-stop(50%, #70A426), color-stop(75%, #D37B1D), to(#DA4035)) bottom, -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#f0f0f0));
  background: linear-gradient(to right, #457A48 0, #70A426 50%, #D37B1D 75%, #DA4035 100%) bottom, linear-gradient(to bottom, #FFFFFF, #f0f0f0);
  background-size: 100% 2px, 100% calc(100% - 1px);
  background-repeat: no-repeat;
  height: 50px;
}

body header {
  z-index: 50;
}

body header .uk-active > a {
  background: #FFFFFF;
  border: none;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
}

body header .img-userrole {
  width: 66px;
  height: 54px;
  position: absolute;
  pointer-events: none;
  z-index: 1000;
  top: 0;
  left: 0;
}

body .project-bar {
  top: 0;
  background: #fff;
  z-index: 500;
}

body .project-navigation {
  top: 0;
}

@media (min-width: 576px) {
  body .project-navigation {
    height: 100vh;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 500;
  }
}

body .project-navigation .node {
  padding: 5px 6px;
}

body .project-navigation a.node {
  color: inherit;
  display: block;
}

body .project-navigation span.node {
  display: inline-block;
}

body .project-navigation .wizard {
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB90BHhAuDPFFSjoAAACrSURBVCjPldJRjQIxFIXhrw0CkLAOdnAAEjDQgANQAg4gY4BxABJWAhJwMPvADWmg88BJ+vL33nPb0yb9OMcBnZIW0GShjE2sTj8egrcYSOF4igJYKenWZK+GZ9MVS9yxUNKjxXI1bY0//OA0xVJ9vrjsFR3WShreWfal8oT70HAflDTUEy6xccd2iuUq1mUUbSOhT4asH3dV3sd4g08WmuGM3/gG++AtBv4B409KRFvOzHYAAAAASUVORK5CYII=") no-repeat left center;
  padding-left: 1.25rem;
}

body .project-navigation .nav-success {
  background-color: #3B7A4C;
  color: #FFFFFF;
}

body .project-navigation .nav-partial-success {
  background-color: #A8C04C;
}

body .project-navigation .badge {
  min-width: 1.2rem;
  text-align: center;
  border-radius: 1.2rem;
}

body footer {
  border-top: 1px solid #f0f0f0;
  font-size: .8rem;
  padding-top: 1rem;
}

body footer ul {
  padding: 0;
  margin: 0;
}

body footer ul a:link, body footer ul a:visited {
  color: #969696;
  text-transform: uppercase;
}

.modal-dialog .modal-footer .btn-primary {
  min-width: 100px;
}

#progressOverlay .modal-content {
  font-size: 14px;
  width: 400px;
  max-width: 100%;
  max-height: 100%;
  background: #c9c9c9;
  background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#c9c9c9));
  background: linear-gradient(#FFFFFF, #c9c9c9);
}

.nav-tabs {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(85%, transparent), to(#f0f0f0));
  background: linear-gradient(to bottom, transparent 85%, #f0f0f0);
}

.nav-tabs .nav-link:not(.active) {
  background: #e9ecef;
}

.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
  border-top: 2px solid #4D90FE;
}

fieldset {
  margin: 1rem 0;
  padding: 1rem;
  border: 1px #dee2e6 solid;
  border-radius: .5rem;
}

fieldset > legend, fieldset .legend {
  display: inline-block;
  width: auto;
  padding: 0 .5rem;
  margin-left: -0.5rem;
}

fieldset > legend[data-toggle], fieldset .legend[data-toggle] {
  cursor: pointer;
  padding-right: 20px;
  background-repeat: no-repeat;
  background-position: right center;
}

fieldset > legend[data-toggle]:not(.collapsed), fieldset .legend[data-toggle]:not(.collapsed) {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAAMUlEQVQoz2NgGGag4ExBB5TVUXAGm4KOgv8FM4H0TAiNTUkaUOouEKfhtiYNr/SQBQAsPRRMJnnlygAAAABJRU5ErkJggg==");
}

fieldset > legend.collapsed, fieldset .legend.collapsed {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAALElEQVQoz2NgGGSg4EzBTPwKOgr+F6ThVzKTsJK7Bf/JN4GgG4C+6GAYigAASNYUTGaVYwsAAAAASUVORK5CYII=");
}

.input-group {
  background-color: #FFFFFF;
}

.form-group.is-invalid .unit, .input-group.is-invalid .unit {
  border-color: #dc3545;
}

.form-group .unit, .input-group .unit {
  color: #969696;
  background-color: initial;
  border-left: none;
  margin-left: 0;
  padding-left: 0.2em;
  padding-right: 0.5em;
  z-index: 1;
}

input.required:not([disabled]):not([readonly]), select.required:not([disabled]):not([readonly]), .form-control.required:not([disabled]):not([readonly]), .form-control[required]:not([disabled]):not([readonly]), .dx-selectbox.required input[type="text"]:not([disabled]):not([readonly]) {
  background: #ffd;
}

input.required:not([disabled]):not([readonly]) ~ .input-group-append, select.required:not([disabled]):not([readonly]) ~ .input-group-append, .form-control.required:not([disabled]):not([readonly]) ~ .input-group-append, .form-control[required]:not([disabled]):not([readonly]) ~ .input-group-append, .dx-selectbox.required input[type="text"]:not([disabled]):not([readonly]) ~ .input-group-append {
  background: #ffd;
}

.form-control:disabled ~ .input-group-append, .form-control[readonly] ~ .input-group-append {
  background-color: #e9ecef;
}

::-webkit-input-placeholder, .dx-placeholder {
  color: #999 !important;
  font-style: italic;
}

::-moz-placeholder, .dx-placeholder {
  color: #999 !important;
  font-style: italic;
}

:-ms-input-placeholder, .dx-placeholder {
  color: #999 !important;
  font-style: italic;
}

::-ms-input-placeholder, .dx-placeholder {
  color: #999 !important;
  font-style: italic;
}

::placeholder, .dx-placeholder {
  color: #999 !important;
  font-style: italic;
}

select.form-control {
  padding: 0.375rem 0.5rem;
}

.table:not(.table-borderless) {
  border-bottom: 3px double #ccc;
}

.table thead th, .table thead td {
  border-top: 0;
  vertical-align: top;
  line-height: 1.1rem;
  padding-left: 0.25rem;
  padding-right: 0.25rem;
}

.table tbody tr.even {
  background-color: rgba(0, 0, 0, 0.05);
}

.table tbody tr.editor-row:nth-of-type(odd), .table tbody tr.editor-row:nth-of-type(even) {
  background: #f7faff;
}

.table tbody tr.empty-row td {
  padding: 2rem 0;
  text-align: center;
}

.table tfoot td:first-child {
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAOCAIAAADSackRAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOwgAADsIBFShKgAAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTAw9HKhAAABBklEQVQ4T61UwQHEIAjrmm7iIC7iHM7ROSyIKCjo487XXY0JJOJT/7TeHEPMr8NWUgipyM0H/uAZb+1cEx2Z6CzKKC2OwiytS6oVkavwOA0/ElGCrN+qdgAOMZSEfWlNabUmyO6pIQH1x8Is7deuApmwXZeAHYEOyXQHfArfpdtlWPLYbs2bE1wx4gf8Gt/wTApfpQ1XHaNV1yoBPqCFAbJ6I07tM9HgZjqGOcTkCR8mw+Syijk5d7B6TeUyrKb9lG/zoiRFOAqVVu8cOKz83ti9LWaLoPoU6D6McbKMlN883R8fEPOOtJp7xb5uf328hObl1K2h1c0fbwFh27+9itb7OkX33Q8C/6kFod4tVAAAAABJRU5ErkJggg==") no-repeat 0.375rem center;
}

.editor-inline {
  margin: 0.5rem 0;
}

.editor-inline__bulk .form-group > input[type="checkbox"], .editor-inline__bulk .form-group > div > input[type="checkbox"] {
  display: inline-block;
  height: 1.5rem;
  margin-left: 0;
  margin-top: .4rem;
}

.editor-inline__bulk .form-group > label, .editor-inline__bulk .form-group > div > label {
  margin-left: 1.25rem;
}

.table-relation .dashed {
  border-left: 1px dashed #ccc;
}

[gk-upload] {
  position: relative;
  text-align: center;
}

[gk-upload] button.remove {
  position: absolute;
  right: 0;
  top: 0;
}

[gk-upload] .dx-fileuploader-button {
  float: none;
}

tr.strikethrough > td {
  text-decoration: line-through;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  margin: -0.375rem -0.75rem;
}

div.wave {
  position: relative;
  margin-top: 10px;
  text-align: center;
}

div.wave > span {
  display: inline-block;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  margin-right: 3px;
  background: #adb5bd;
  -webkit-animation: wave 1.3s linear infinite;
          animation: wave 1.3s linear infinite;
}

div.wave > span:nth-child(2) {
  -webkit-animation-delay: -1.1s;
          animation-delay: -1.1s;
}

div.wave > span:nth-child(3) {
  -webkit-animation-delay: -0.9s;
          animation-delay: -0.9s;
}

div.wave > span:nth-child(4) {
  -webkit-animation-delay: -0.7s;
          animation-delay: -0.7s;
}

div.wave > span:nth-child(5) {
  -webkit-animation-delay: -0.5s;
          animation-delay: -0.5s;
}

@-webkit-keyframes wave {
  0%, 60%, 100% {
    -webkit-transform: initial;
            transform: initial;
  }
  30% {
    -webkit-transform: translateY(-15px);
            transform: translateY(-15px);
  }
}

@keyframes wave {
  0%, 60%, 100% {
    -webkit-transform: initial;
            transform: initial;
  }
  30% {
    -webkit-transform: translateY(-15px);
            transform: translateY(-15px);
  }
}

.toggle-check-input {
  width: 1px;
  height: 1px;
  position: absolute;
}

.toggle-check-input:checked ~ .toggle-check-text {
  background: #4D90FE;
  padding-left: 0.75em;
  padding-right: 2em;
}

.toggle-check-input:checked ~ .toggle-check-text:before {
  content: attr(data-on);
}

.toggle-check-input:checked ~ .toggle-check-text:after {
  left: 100%;
  margin-left: -1.1em;
}

.toggle-check-text {
  display: inline-block;
  position: relative;
  background: #ccc;
  padding: 0.25em 0.75em 0.25em 2em;
  min-width: 2em;
  color: #FFFFFF;
  cursor: pointer;
  -webkit-transition: background-color 0.15s;
  transition: background-color 0.15s;
}

.toggle-check-text:after {
  content: " ";
  display: block;
  background: #FFFFFF;
  width: 0.85rem;
  height: 1.5rem;
  position: absolute;
  left: 0.3em;
  top: 0.2em;
  -webkit-transition: left 0.15s, margin-left 0.15s;
  transition: left 0.15s, margin-left 0.15s;
}

.toggle-check-text:before {
  content: attr(data-off);
}

span[glossary-entry] {
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
  cursor: pointer;
  background: no-repeat right url("data:image/gif;base64,R0lGODlhDAAOAOYAADo6Ori4uE1NTUhISB0dHUlJSbW1tWZmZvX19crKysXFxdfX1yIiIr6+vkNDQ9ra2ufn539/f+bm5sTExNbW1vb29rm5ufj4+EdHR8jIyODg4IuLi3Z2drCwsIGBgaioqNHR0cLCwqysrI2NjZmZmXl5ebOzs8HBwUVFRdvb28DAwFRUVNLS0uHh4Tw8PJCQkKKiolZWVs/Pz0ZGRmJiYo6Ojn19fZ6enmdnZ+/v75GRke3t7R4eHoCAgGxsbEFBQZKSkuXl5T4+Pt7e3urq6jMzM////+vr6wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAEcALAAAAAAMAA4AAAd1gEdHOScdIjBAPT4cD4IfEkaRkiEHgiNGJEUMDARGCAOCJUYGkgQIQQ6CNJJFRTpDIEKCApIGEBQZDQCCP5EXPAsKFgG7RygTFTspCgEBLwKCMgc1GgkeAgAxCYKCBQsNLi3c4wMqDkTj5BE36eMYK+3jOPGBADs=");
  padding-right: 15px;
}

.external-url {
  background: no-repeat right url("data:image/gif;base64,R0lGODdhCgAKAOMLACVNrDtftD9itkRmuEVnuEtsulFxvVd1v8nT6tLa7tbd7////////////////////ywAAAAACgAKAAAEJHDJCSqYM41i60KEMHiScgREQi6AcSDSFQMKhcX4LcvY3lmSCAA7");
  padding-right: 15px;
}

.btn-file-wrapper {
  position: relative;
}

.btn-file-wrapper input[type="file"] {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  width: 100%;
  height: 100%;
}

[gk-flash-on-change], [data-gk-flash-on-change] {
  -webkit-transition: background-color .5s ease-out;
  transition: background-color .5s ease-out;
}

#notifyPanel {
  position: fixed;
  top: 50px;
  right: 0;
  z-index: 10000;
  max-width: 500px;
}

#notifyPanel div {
  zoom: 1;
  border-radius: 3px;
  margin: 5px 10px 10px 10px;
  padding: 5px;
}

#errorPopup {
  z-index: 10000;
}

button:disabled img {
  -webkit-filter: grayscale(100%);
          filter: grayscale(100%);
  opacity: 0.7;
}

.table-striped tbody tr.bg-selected {
  background-color: #fec;
}

.table-striped tbody tr:nth-of-type(odd).bg-selected {
  background-color: #fd9;
}

.minergie-result-table tr {
  border-bottom: 5px solid #ffffff;
}

.minergie-result-table .envelope-row {
  background-color: #f7a7a6;
}

.minergie-result-table .heatgeneration-row {
  background-color: #C0CED3;
}

.minergie-result-table .airrenewal-row {
  background-color: #C3B3B3;
}

.minergie-result-table .airrenewal-row .heatrecoveryobligation-cell {
  background-color: #d4c9c8;
  padding: 0%;
  height: 1px;
}

.minergie-result-table .airrenewal-row .heatrecoveryobligation-cell, .minergie-result-table .airrenewal-row .heatrecoveryobligation-cell + td {
  border-left: none;
}

.minergie-result-table .airrenewal-row .heatrecoveryobligation-cell div {
  display: block;
  width: 100%;
  height: 80%;
}

.minergie-result-table .summercomfort-row {
  background-color: #e8d09c;
}

.minergie-result-table .electricity-row {
  background-color: #addaea;
}

.minergie-result-table .totalenergy-row {
  background-color: #f0f0f0;
}

.minergie-result-table .totalarea-row {
  background-color: #ebebeb;
}

.minergie-result-table td {
  border-left: 5px solid #ffffff;
}

.minergie-result-table thead th {
  text-align: center;
}

.minergie-result-table thead th img {
  max-width: 125px;
}

.minergie-result-table dl > * {
  margin: 0;
  padding: 0;
}

.minergie-result-table dl dt {
  display: inline-block;
  width: 70%;
  font-weight: normal;
}

.minergie-result-table dl dd {
  display: inline-block;
  width: 25%;
}

/* This file contains styles specific to particular pages (could be chunked later on) */
.page-login form > div {
  overflow: auto;
  margin: 2em auto;
}

@media (min-width: 500px) {
  .page-login form > div {
    margin: 3em auto;
    width: 500px;
  }
}

.page-portfolio .dropdown-menu .dropdown-divider:first-child, .page-portfolio .dropdown-menu .dropdown-divider:last-child, .page-portfolio .dropdown-menu .dropdown-divider + .dropdown-divider {
  display: none;
}

.page-expert-info footer {
  display: none;
}

.page-expert-info iframe {
  position: relative;
  height: calc(95vh - 50px);
  width: 100%;
}

.page-expert-detail .box-photo {
  border-radius: 4px;
  border: 1px solid #ccc;
  -webkit-box-shadow: inset 0 100px 0 #f0f0f0;
          box-shadow: inset 0 100px 0 #f0f0f0;
  height: 200px;
  margin: 0 auto;
  width: 200px;
}

.page-expert-detail .box-photo img {
  border-radius: 4px;
  display: block;
  height: 160px;
  width: 160px;
  margin: 20px;
}

.page-expert-detail .contact-details td:first-of-type {
  width: 25px;
  padding-left: 0;
  padding-right: 0;
}

.page-calculator #contentGrid {
  /* stylelint-disable-next-line value-no-vendor-prefix, IE support: ms-grid is kinda special and not added by autoprefixer */
  display: -ms-grid;
  display: grid;
}

@media (min-width: 576px) {
  .page-calculator #contentGrid {
    /* stylelint-disable-next-line property-no-vendor-prefix, IE support: ms-grid is kinda special and not added by autoprefixer */
    -ms-grid-columns: calc(25% - 10px) 10px 1fr;
    grid-template-columns: calc(25% - 10px) 10px auto;
  }
}

@media (min-width: 1200px) {
  .page-calculator #contentGrid {
    /* stylelint-disable-next-line property-no-vendor-prefix, IE support: ms-grid is kinda special and not added by autoprefixer */
    -ms-grid-columns: calc(16.66667% - 10px) 10px 1fr;
    grid-template-columns: calc(16.66667% - 10px) 10px auto;
  }
}

@media (min-width: 576px) {
  .page-calculator #contentGrid.navigation-hidden {
    /* stylelint-disable-next-line property-no-vendor-prefix, IE support: ms-grid is kinda special and not added by autoprefixer */
    -ms-grid-columns: 0 10px 1fr;
    grid-template-columns: 10px auto;
  }
}

@media (min-width: 1200px) {
  .page-calculator #contentGrid.navigation-hidden {
    /* stylelint-disable-next-line property-no-vendor-prefix, IE support: ms-grid is kinda special and not added by autoprefixer */
    -ms-grid-columns: 0 10px 1fr;
    grid-template-columns: 10px auto;
  }
}

.page-calculator #navPanel {
  /* stylelint-disable-next-line property-no-vendor-prefix, IE support: ms-grid is kinda special and not added by autoprefixer */
  -ms-grid-column: 1;
  padding-left: 15px;
}

.page-calculator #navSlider {
  /* stylelint-disable-next-line property-no-vendor-prefix, IE support: ms-grid is kinda special and not added by autoprefixer */
  -ms-grid-column: 2;
  display: none;
}

@media (min-width: 576px) {
  .page-calculator #navSlider {
    display: block;
  }
}

.page-calculator #contentPanel {
  /* stylelint-disable-next-line property-no-vendor-prefix, IE support: ms-grid is kinda special and not added by autoprefixer */
  -ms-grid-column: 3;
  padding-right: 15px;
}

.page-calculator .result-standard-table .unit-col {
  width: 90px;
  padding-left: 2rem;
}

.page-calculator .result-standard-table .percentage-col {
  width: 40px;
}

.page-calculator .arrow {
  color: #FFFFFF;
  display: block;
  height: 30px;
  line-height: 26px;
  padding: 2px 0 2px 5px;
  position: relative;
  font-size: 13px;
  font-weight: bold;
  /* stylelint-disable selector-class-pattern, the rating letters are upper case */
  /* stylelint-enable selector-class-pattern, the rating letters are upper case */
}

.page-calculator .arrow.A {
  background: -webkit-gradient(linear, left top, left bottom, from(#2A824A), to(#246436));
  background: linear-gradient(to bottom, #2A824A, #246436);
  width: 55px;
}

.page-calculator .arrow.B {
  background: -webkit-gradient(linear, left top, left bottom, from(#2aaf5c), to(#129245));
  background: linear-gradient(to bottom, #2aaf5c, #129245);
  width: 70px;
}

.page-calculator .arrow.C {
  background: -webkit-gradient(linear, left top, left bottom, from(#8bc452), to(#58a938));
  background: linear-gradient(to bottom, #8bc452, #58a938);
  width: 85px;
}

.page-calculator .arrow.D {
  background: -webkit-gradient(linear, left top, left bottom, from(#f4f200), to(#dbdb00));
  background: linear-gradient(to bottom, #f4f200, #dbdb00);
  width: 100px;
}

.page-calculator .arrow.E {
  background: -webkit-gradient(linear, left top, left bottom, from(#f2cc27), to(#d0b100));
  background: linear-gradient(to bottom, #f2cc27, #d0b100);
  width: 115px;
}

.page-calculator .arrow.F {
  background: -webkit-gradient(linear, left top, left bottom, from(#dd6f30), to(#c45e30));
  background: linear-gradient(to bottom, #dd6f30, #c45e30);
  width: 130px;
}

.page-calculator .arrow.G {
  background: -webkit-gradient(linear, left top, left bottom, from(#c5292f), to(#a91d22));
  background: linear-gradient(to bottom, #c5292f, #a91d22);
  width: 145px;
}

.page-calculator .arrow-right {
  padding-right: 1.3em;
  text-align: right;
}

.page-calculator .arrow-right:after {
  border-left: 15px solid transparent;
  border-top: 15px solid #FFFFFF;
  border-bottom: 15px solid #FFFFFF;
  content: "";
  height: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 0;
}

.page-calculator .arrow-left {
  padding-left: 1.3em;
}

.page-calculator .arrow-left:before {
  border-right: 15px solid transparent;
  border-top: 15px solid #FFFFFF;
  border-bottom: 15px solid #FFFFFF;
  content: "";
  height: 0;
  position: absolute;
  left: 0;
  top: 0;
  width: 0;
}

@media (min-width: 1200px) {
  .page-calculator [class*="col"].side-note {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    line-height: 1.1;
  }
}
